<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="saya bosan, Gas main Gunting Batu Kertas">
    <meta name="keywords" content="Game Pingsut, Batu Gunting Kertas">
    <meta name="author" content="herbras">
    <!--Stylesheet-->
    <link rel="stylesheet" href="./mobile-style.css">
    
    

    <!--Title & Favicon-->
    <title>Rock Paper Scissor Game</title>
    <link rel="icon" href="./assets/logo.png">
</head>
<body>
    <!--Top Navigation-->
    <header>
        <div class="back">
            <h1>
                <a href="../index.html">
                    < 
                </a>
            </h1>
        </div>
        <div class="brand">
            <img src="./assets/logo.png" alt="logo" class="logo">
            <h1>ROCK PAPER SCISSORS</h1>
        </div>
    </header>

    <!--Game Box-->
    <section>
        <div class="game-area">
            <!--Human-->
            <div class="user-choice">
                <h1 class="player-name">PLAYER 1</h1>
                <div class="used">
                <button class="user-tool your-tool dissap" id="r-user">
                    <img class="tool" src="./assets/batu.png" alt="batu">
                </button>
                <button class="user-tool your-tool dissap" id="p-user">
                    <img class="tool" src="./assets/kertas.png" alt="kertas">
                </button>
                <button class="user-tool your-tool dissap" id="s-user">
                    <img class="tool" src="./assets/gunting.png" alt="gunting">
                </button>
                </div>
            </div>

                <!--Center Navigation-->

            <div class="Versus-Reset">
                <div class="boxR" id="box">
                    <h1 id="h1">VS</h1>
                </div>
                <!--For Refresh-->
                <div class="refresh">
                    <img id="refresh" src="./assets/refresh.png">
                </div>
            </div>

            <!--Com Play-->
            <div class="Com-Choice">
                <h1 class="player-name">COM</h1>
                <div class="used">
                <button class="user-tool dissap" id="r-com">
                    <img src="./assets/batu.png" alt="batu" >
                </button>
                <button class="user-tool dissap" id="p-com">
                    <img src="./assets/kertas.png" alt="kertas" >
                </button>
                <button class="user-tool dissap" id="s-com">
                    <img src="./assets/gunting.png" alt="gunting" >
                </button>
                </div>
            </div>
        </div>
    </section>
<!-- JS -->
    <script src="./suit.js"></script>

</body>
</html>
